@charset "utf-8";


body{ margin: 0px; padding: 0px; background-image:url(../images/bg.gif); background-repeat:repeat;}
.top_tb{ height:31px; background-image:url(../images/top_bg.gif); background-repeat:repeat-x; border:1px solid #bdbcbd；}
.link_tb{ height:31px; background-image:url(../images/link_bg.gif); background-repeat:repeat-x; border:1px solid #bdbcbd；}
.banner_tb{ width:1000px; height:237px; background-image:url(bannerbg.jpg);}
.bgf1{ background-color:#ffffff; padding:14px;}
.xw_tb{ background:url(../images/xw_bg.gif) repeat-x top center;}
.xw_tb2{ background:url(../images/tzgg.jpg) repeat-x top center;}
.title1{ font-size:14px; font-weight:bold; color:#ffffff; padding-left:5px;}
.title2{ font-size:14px; font-weight:bold; color:#1c5fa8; padding-left:5px;}
.more{ font-size:12px; color:#888888; text-decoration:none;}
.bgf2{ background-color:#ffffff;}
.kstd_tb{ background-image:url(../images/kstd_bg.jpg); background-repeat:no-repeat;padding-bottom:10px;}
.kstd_tb2{ background-image:url(../images/kstd_bg2.jpg); background-repeat:no-repeat;padding-bottom:1px;}
.copy{ background-color:#FFFFFF;}
.copytd{ background-image:url(../images/bq_bg.gif); background-repeat:repeat-x; border:1px solid #39aade; height:85px;}
.kstd2_tb{ background-image:url(../images/kstdlist_bg.jpg); background-repeat:no-repeat; }
a{ text-decoration:none;}
a:link{ text-decoration:none;}
a:visited{ text-decoration:none;}
a:hover{ text-decoration:none;}
a:active{ text-decoration:none;}
.tab1 {
	margin: 0px; height: auto; overflow: hidden;
}
.tab1_title {
	background: url("../images/tab1.png") no-repeat; width: 500px; height: 35px; overflow: hidden;
}
.tab1_title li {
	margin: 0px; text-align: center; float: left; display: inline;
}
.tab1_title li a {
	width: 82px; height: 35px; color: rgb(255, 255, 255); line-height: 20px; display: block;
}
.tab1_title li a:hover {
	color: rgb(240, 240, 240); text-decoration: underline;
}
.tab1_title_bg1 {
	background-position: 0px 0px;
}
.tab1_title_bg2 {
	background-position: 0px -35px;
}
.tab1_con {
	background: rgb(255, 255, 255); width: 500px; height: auto; overflow: hidden; border-top-color: currentColor; border-top-width: medium; border-top-style: none; display: block;
}
.DNNAlignleft {
	text-align: left;
}
hr {
	line-height: 150%; font-family: Arial, sans-serif; font-size: 13px;
}
div {
	line-height: 150%; font-family: Arial, sans-serif; font-size: 13px;
}
td {
	line-height: 150%; font-family: Arial, sans-serif; font-size: 13px;
}
span {
	line-height: 150%; font-family: Arial, sans-serif; font-size: 13px;
}
.Normal {
	line-height: 150%; font-family: Arial, sans-serif; font-size: 13px;
}
.Message {
	line-height: 150%; font-family: Arial, sans-serif; font-size: 13px;
}
tfoot {
	line-height: 150%; font-family: Arial, sans-serif; font-size: 13px;
}
label {
	line-height: 150%; font-family: Arial, sans-serif; font-size: 13px;
}
.NormalRed {
	line-height: 150%; font-family: Arial, sans-serif; font-size: 13px;
}
.NormalBold {
	line-height: 150%; font-family: Arial, sans-serif; font-size: 13px;
}
a {
	line-height: 150%; font-family: Arial, sans-serif; font-size: 13px;
}
a:active {
	line-height: 150%; font-family: Arial, sans-serif; font-size: 13px;
}
a {
	text-decoration: none;
}
.label {
	color: rgb(255, 255, 255); line-height: 30px; font-size: 12px;
}
.LoginTabs {
	color: rgb(90, 90, 90); font-family: Arial, sans-serif; font-size: 12px; font-weight: normal; text-decoration: none;
}
a.LoginTabs:link {
	color: rgb(90, 90, 90); font-family: Arial, sans-serif; font-size: 12px; font-weight: normal; text-decoration: none;
}
a.LoginTabs:active {
	color: rgb(90, 90, 90); font-family: Arial, sans-serif; font-size: 12px; font-weight: normal; text-decoration: none;
}
a.LoginTabs:hover {
	color: rgb(90, 90, 90); font-family: Arial, sans-serif; font-size: 12px; font-weight: normal; text-decoration: none;
}
a.LoginTabs:visited {
	color: rgb(90, 90, 90); font-family: Arial, sans-serif; font-size: 12px; font-weight: normal; text-decoration: none;
}
tr.MainMenu_MenuBar td {
	padding: 0px 9px 0px 4px; width: 100px; height: 36px; text-align: center; color: rgb(255, 255, 255); line-height: 30px; font-family: 微软雅黑; font-size: 14px; font-weight: bold;
}
.MainMenu_MenuItem {
	padding: 0px 9px 0px 4px; border: 0px solid rgb(128, 128, 128); width: 100px; height: 30px; text-align: center; color: rgb(255, 255, 255); font-size: 14px; font-weight: normal; cursor: hand;
}
tr.MainMenu_MenuItemSel td {
	background: rgb(40, 146, 214); padding: 0px 9px 0px 4px; border: 0px solid rgb(68, 159, 208); border-image: none; width: 100px; height: 36px; text-align: center; color: rgb(255, 255, 255); line-height: 30px; font-family: 微软雅黑; font-size: 14px; font-weight: bold;
}
.MainMenu_MenuItemSel {
	padding: 0px 9px 0px 4px; width: 100px; height: 30px; text-align: center; color: rgb(255, 255, 255); font-size: 14px; font-weight: normal;
}
.MainMenu_SubMenu {
	border: 0px solid rgb(255, 255, 255); z-index: 1000; background-color: rgb(41, 146, 214);
}
.MainMenu_MenuIcon {
	display: none;
}
.MainMenu_MenuArrow {
	display: none;
}
.MainMenu_RootMenuArrow {
	display: none;
}
.MainMenu_MenuBreak {
	display: none;
}
.ModuleTitle_SubMenu {
	border: 1px solid rgb(192, 214, 229); border-image: none;
}
.ModuleTitle_SubMenu td {
	white-space: nowrap; background-color: rgb(248, 250, 255);
}
.ModuleTitle_MenuIcon {
	padding: 0px 2px; border: currentColor; border-image: none; background-color: rgb(248, 250, 255);
}
.ModuleTitle_MenuItemSel td {
	background: none; color: rgb(255, 255, 255);
}
.ModuleTitle_MenuItemSel .ModuleTitle_MenuIcon {
	background: none; color: rgb(255, 255, 255);
}
.ModuleTitle_MenuBreak td {
	height: 2px; background-color: rgb(213, 224, 255);
}
.ModuleTitle_MenuBreak .ModuleTitle_MenuIcon {
	height: 2px; background-color: rgb(213, 224, 255);
}
a:link {
	color: rgb(0, 0, 0);
}
a:visited {
	color: rgb(0, 0, 0);
}
a:hover {
	color: rgb(0, 0, 0);
}
#wrapper {
	margin: 0px; width: 1000px;
}
.loginplane {
	background: none; margin: 20px 0px 0px; padding: 0px 10px 0px 0px; height: 30px; text-align: right; color: rgb(255, 255, 245);
}
a.SkinObject:link {
	color: rgb(66, 66, 66) !important; font-size: 12px;
}
a.SkinObject:visited {
	color: rgb(66, 66, 66) !important; font-size: 12px;
}
.MainMenu_MenuItem img {
	width: 0px; display: none;
}
.MainMenu_MenuItemSel img {
	width: 0px; display: none;
}
* {
	padding: 0px; font-size: 12px; text-decoration: none; list-style-type: none;
}